## javafxsvg 1.2.1

=== debian/changelog ===
javafxsvg (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2025 16:04:04 +0100

javafxsvg (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Fix FTBFS with OpenJFX 11 by build-depending on openjfx artifacts
    explicitly. (Closes: #893345)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Wed, 14 Nov 2018 14:20:10 +0100

javafxsvg (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #848401)

 -- tony mancill <tmancill@debian.org>  Mon, 06 Mar 2017 21:20:40 -0800
