=== debian/control ===
Source: javafxsvg
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper
Build-Depends-Indep: libbatik-java,
                     libxmlgraphics-commons-java,
                     openjfx
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/javafxsvg
Vcs-Git: https://salsa.debian.org/java-team/javafxsvg.git
Homepage: https://github.com/codecentric/javafxsvg

Package: libjavafxsvg-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: CenterDevice JavaFxSVG library
 JavaFxSVG is a simple library adding SVG support to JavaFX.
 It allows use of SVG graphics just like any other image type.
